Index: quintagroup.plonetabs/trunk/quintagroup/plonetabs/browser/templates/plonetabs.pt
===================================================================
--- quintagroup.plonetabs/trunk/quintagroup/plonetabs/browser/templates/plonetabs.pt	(revision 872)
+++ quintagroup.plonetabs/trunk/quintagroup/plonetabs/browser/templates/plonetabs.pt	(revision 873)
@@ -36,5 +36,5 @@
   </a>
 
-  <div i18n:translate="description_plonetabs">
+  <div>
     <form id="selectcategory_form"
           name="selectcategory_form"
@@ -52,12 +52,14 @@
           <option value="current_category" selected="selected"
                   tal:attributes="value category"
+                  i18n:translate=""
                   tal:content="category" />
           <tal:options repeat="cat categories">
             <option tal:attributes="value cat"
                     tal:content="cat"
+                    i18n:translate=""
                     tal:condition="python: cat != category" />
           </tal:options>
         </select>
-        <input class="change-button kssHidden" type="submit" name="category.change" value="Change" />
+        <input class="change-button kssHidden" type="submit" i18n:attributes="value" name="category.change" value="Change" />
       </div>
     </form>
@@ -77,5 +79,5 @@
     <dl class="field-visible bridge">
       <dt>
-        <label for="actvisible">Visible</label>
+        <label for="actvisible" i18n:translate="">Visible</label>
       </dt>
       <dd>
@@ -88,8 +90,9 @@
         tal:attributes="class python:test(error, '%s error' % attrs['class'], attrs['class'])">
       <dt>
-        <label for="actname">Name</label>
+        <label for="actname" i18n:translate="">Name</label>
       </dt>
       <dd>
-        <span class="error-container" tal:content="error">Validation error output</span>
+        <span class="error-container" tal:content="error"
+              i18n:translate="">Validation error output</span>
         <input id="actname" type="text" value="" name="title" autocomplete="off"
                tal:attributes="value request/title|nothing"/>
@@ -100,8 +103,9 @@
         tal:attributes="class python:test(error, '%s error' % attrs['class'], attrs['class'])">
       <dt>
-        <label for="actaction">URL (Expression)</label>
+        <label for="actaction" i18n:translate="">URL (Expression)</label>
       </dt>
       <dd>
-        <span class="error-container" tal:content="error">Validation error output</span>
+        <span class="error-container" tal:content="error"
+              i18n:translate="">Validation error output</span>
         <input id="actaction" type="text" value="" size="30" name="url_expr"
                tal:attributes="value request/url_expr|nothing"/>
@@ -109,5 +113,5 @@
     </dl>
     <dl class="collapseAdvanced expandedBlock">
-      <dt class="headerAdvanced">Advanced</dt>
+      <dt class="headerAdvanced" i18n:translate="">Advanced</dt>
       <dd class="contentAdvanced">
         <dl class="field-id"
@@ -115,8 +119,9 @@
             tal:attributes="class python:test(error, '%s error' % attrs['class'], attrs['class'])">
           <dt>
-            <label for="actid">Id</label>
+            <label for="actid" i18n:translate="">Id</label>
           </dt>
           <dd>
-            <span class="error-container" tal:content="error">Validation error output</span>
+            <span class="error-container" tal:content="error"
+                  i18n:translate="">Validation error output</span>
             <input id="actid" type="text" value="" name="id"
                    tal:attributes="value request/id|nothing" />
@@ -127,8 +132,9 @@
             tal:attributes="class python:test(error, '%s error' % attrs['class'], attrs['class'])">
           <dt>
-            <label for="actcondition">Condition (Expression)</label>
+            <label for="actcondition" i18n:translate="">Condition (Expression)</label>
           </dt>
           <dd>
-            <span class="error-container" tal:content="error">Validation error output</span>
+            <span class="error-container" tal:content="error"
+                  i18n:translate="">Validation error output</span>
             <input id="actcondition" type="text" value="" size="30" name="available_expr"
                    tal:attributes="value request/available_expr|nothing" />
@@ -141,4 +147,5 @@
       <input type="submit" id="buttonadd" class="context" i18n:attributes="value" name="add.add" value="Add" />
       <input type="submit" id="buttoncancel" class="standalone" i18n:attributes="value" name="add.cancel" value="Cancel" />
+      <input type="reset"  id="buttonreset" class="editreset kssHidden context" i18n:attributes="value" name="add.reset" value="Reset"  />
     </div>
   </form>
